.interesting{ width:100%; margin-bottom:2em; margin-top:0em}
.interesting h2{ font-size:26px; text-transform:uppercase;margin-bottom:1em; margin-top:1em; border-left:5px solid #f8b621; padding-left:10px;}
.interesting p{ font-size:15px; color:#524c4c;}
.tab-pane p{ font-size:14px; line-height:27px; color:#363535; }.tab-pane a{color:#363535;}.tab-pane ul{ margin:0px; padding:0px 14px;}.tab-pane ul li{ padding: 5px 0 2px 5px;}
.tab-pane ul li a{padding:0px;}
.nav-tabs > li > a{margin-right:0px;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{ background:#fab822 !important;}
.margin-top-30{ margin-top:30px;}
.abut h2{ font-size:32px; text-transform:uppercase; margin-bottom:0.5em; margin-top:0.5em; border-left:5px solid #f8b621; padding-left:10px;}
.abut p{ font-size:15px; line-height:25px; margin-bottom:10px; color:#363535;}
.case-sbu{ background:#000; color:#fff; padding:35px;}
.case-sbu h2{ font-size:26px; text-transform:uppercase;margin-bottom:1em; margin-top:1em; border-left:5px solid #f8b621; padding-left:10px;}
.case-sbu span{ font-size:16px; color:#fff;}
.bg-colr{ background:#000;}
.padding-left{ padding-left:0px;}
.padding-right{ padding-right:0px;}
.fot{ width:auto; margin-top:10px;}
.fot ul{ padding:0px; margin:0px;}
.fot ul li {list-style:none;}
.fot ul li a{margin-right:0px; color:#b0b0b0}
.commen ul li{list-style:none; padding-left: 30px; background:url("../images/li-bg.png") no-repeat left 9px; line-height:30px;}
.commen ul li a{ color:#333;}
.entry-header{margin-top: 20px; margin-bottom:38px;padding-right: 15px;padding-left: 15px; }
.entry-content{padding-right: 15px;padding-left: 15px;}
.entry-header h1{font-size: 30px;font-weight:bold;line-height: 1.1;}
table tr td strong{font-weight:700; margin-bottom: 10px; float: left; margin-top: 10px; width: 100%;}
	

/* will be red only in google chrome */
	.container p{font-weight: 400;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  	.container p{font-weight: 500;}
}
	
	
	
	
	
	
	
	
	
	
@media (min-width:320px) and (max-width:667px) {
	.header .mobi-toggler{margin:23px 0;}
	.site-logo{margin-right:0px;}
	.padding-left{ padding-left:15px;}
	.padding-right{ padding-right:15px;}
	.quote-v1, .quote-v2{width: 100%;}
	.nav-tabs > li.active > a{padding: 15px 9px !important;}
}

.error{
	color:red;
}
.text-muted{font-size: 16px;border:1px solid #f9f9f9; padding: 5px 10px;}
.text-muted strong{display: inline-block; margin-right: 15px; font-weight:500;color:#2d2d2d;}












